Announcement

Collapse
No announcement yet.

Internal ServerError When Converting from v6 to v8

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Internal ServerError When Converting from v6 to v8

    Just installed v8 today. I have 6 projects, and was able to convert all but one. The ones that succeeded have less than 50 apps.

    However, I have a much larger project, and the most important one that has 466 apps. When trying to convert that project I keep getting Internal Server Error.

    I am installing the program in my virtual machine running on Windows 7 Pro. I increased the memory size from 2 to 4 GB. I have increased the memory_limit in php.ini to 2048.

    Here are the two logs from the Apache error log.

    [Fri Nov 28 16:52:02.219726 2014] [fcgid:warn] [pid 1604:tid 772] (OS 109)The pipe has been ended. : [client 127.0.0.1:49200] mod_fcgid: get overlap result error, referer: http://127.0.0.1:88/scriptcase/devel.../conv_arqs.php
    [Fri Nov 28 16:52:02.219726 2014] [core:error] [pid 1604:tid 772] [client 127.0.0.1:49200] End of script output before headers: conv_arqs.php, referer: http://127.0.0.1:88/scriptcase/devel.../conv_arqs.php

    I ran the internal Diagnostics in Scriptcase and everything looks normal.

    What may I have missed?

  • #2
    Try to increase the php runtime. It might be that the process is taking too long.
    Albert Drent
    aducom software netherlands
    scriptcase partner, reseller, support and (turn-key) development
    www.scriptcase.eu / www.scriptcase.nl

    Comment

    Working...
    X